/* fonts */
@font-face {
  font-family: "lubal_graph_bd";
  src: url("../fonts/lubgrhb-webfont.eot");
  src: url("../fonts/lubgrhb-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/lubgrhb-webfont.woff") format("woff"),
    url("../fonts/lubgrhb-webfont.ttf") format("truetype"),
    url("../fonts/lubgrhb-webfont.svg#lubal_graph_bd") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #ffffff;
  
}

.main_wrapper {
}

.text-header {
  font-family: lubal_graph_bd, Arial, Helvetica, sans-serif;
  padding-left: 1rem;
  padding-right: 1rem;
}

.image-header {
}
.image-header__image {
}

.text-header {
  font-size: 2.25rem;
}
.text-header__text {
}

.text-paragraph {
  padding-left: 1rem;
  padding-right: 1rem;
}
.text-paragraph--accent-font {
  font-family: lubal_graph_bd, Arial, Helvetica, sans-serif;
}

.question {
}
.question__text {
  font-size: 2rem;
  font-family: lubal_graph_bd, Arial, Helvetica, sans-serif;
  padding-left: 1rem;
  padding-right: 1rem;
}
.question__answers {
  width: 80%;
  margin-bottom: 0.5rem;
}
.answer {
  width: 30%;
  max-width: 10rem;
  display: inline-block;
  border: 1rem solid gray;
  margin: 0.3rem 0.2rem;
  cursor: pointer;
}
.answer:hover,
.answer--selected {
  border-color: black;
  animation: bounceAnim 0.45s;
}
.answer__text {
  display: block;
  background-color: black;
  color: white;
  font-family: lubal_graph_bd, Arial, Helvetica, sans-serif;
  padding: 0.5em;
  overflow-wrap: break-word;
  cursor: pointer;
}
.answer__image {
  display: block;
  width: 100%;
  cursor: pointer;
}

.field-input {
}
.field-input__input {
  background-color: white;
  border: 4px solid black;
}

.field-button {
}
.field-button__button {
  border-radius: 0;
  font-weight: bold;
  font-size: 1.5rem;
  font-family: "Arial Black", Helvetica, sans-serif;
  border: 0.25rem solid #5c5c5c;
  padding: 0.5rem 1rem;
  cursor: pointer;
}

.field-button__button:hover {
  border-color: black;
}

.field-button__button--link {
  border: none;
  font-weight: normal;
  font-size: smaller;
  vertical-align: baseline;
  color: #808080;
  background: transparent;
}

.field-button__button--disabled {
  opacity: 0.5;
  cursor: inherit;
}

.field-button__button--disabled:hover {
  border-color: #5c5c5c;
}

.card {
  width: 25%;
  display: inline-block;
  background-color: white;
  border: 4px solid black;
  padding: 1rem;
  border-radius: 1.5rem;
}

.card .image-header {
  margin-bottom: 0.5rem;
}

.card .image-header img {
  max-height: 3rem;
  transition: transform 0.3s cubic-bezier(0.47, 5.02, 0.31, -0.36);
}

.card:hover .image-header img {
  -webkit-transform: scale(1.09) rotate(-10deg);
  transform: scale(1.09) rotate(-10deg);
}

/* legal-box */

.container .text-header,
.container .text-paragraph,
.container .question__text {
  padding-left: 0rem;
  padding-right: 0rem;
}

.legal-box {
  border-right: 1px solid #9e9e9e;
  border-bottom: 1px solid #757575;
  background-color: white;
  box-shadow: 4px 8px 20px 0px hsla(0, 0%, 0%, 0.4);
  padding: 2.5rem;
  
}

.legal-box a {
  color: #2196f3;
  text-decoration: none;
}

.legal-box .text-header {
  
  font-size: 1.5rem;
}

.legal-box .field-button__button {
  
  border: none;
  background-color:black;
  color: #ffffff;
}

.legal-box .field-input__input {
  background-color: #ffffff;
  border: 1px solid #808080;
}

.legal-box .field-button__button--link {
  background: transparent;
  color: #808080;
}

.logo-badge {
  margin: 0.5rem;
  height: 2.5rem;
  margin: 0.5rem;
  height: 5vw;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 91;
}
.logo-badge__bg {
  font-size: 0;
  border: 7vw solid #43b8e7;
  border-bottom-color: transparent;
  border-right-color: transparent;
  width: 0;
  height: 0;
  position: absolute;
  z-index: 2;
}

/* error */

.comp-error {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  font-size: 2rem;
}
.comp-error p {
  padding: 1rem;
  background-color: #ffffff;
}

/* spinner */
.spinner {
  content: "";
  box-sizing: border-box;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  margin: auto;
}

.spinner-1 {
  border: 3px solid lightgray;
  border-top-color: black;
  animation: spinner 0.7s linear infinite;
}

@keyframes spinner {
  100% {
    transform: rotate(360deg);
  }
}

/* preview-req */
.preview-req {
  background-color: #F44336;
  border-left: 1rem solid #B71C1C;
  padding: 2rem;
  text-align: center;
  color: white;
}

.preview-req pre {
  text-align: left;
}

/* loader */
.loader-start {
  width: 100vw;
  background-color: #43b8e7;
  height: 100vh;
  z-index: 10000;
  position: absolute;
  display: flex;
  border-radius: 0;
  /* transition: all 500ms linear; */
}
.loader-start img {
  width: 20vw;
  height: 15vw;
  margin: auto;
}

.loader-start.close {
  animation: closing 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.loader-start.close img {
  animation: closing-img 2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes closing {
  0% {
    border-radius: 0;
  }
  30% {
    height: 100vh;
    width: 100vw;
    border-radius: 0 0 100% 0;
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    width: 0;
    height: 0;
    border-radius: 0 0 100% 0;
    opacity: 0;
  }
}

@keyframes closing-img {
  0% {
    opacity: 1;
    width: 20vw;
    height: 15vw;
  }
  60% {
    width: 20vw;
    height: 15vw;
  }
  65% {
    opacity: 1;
  }
  70% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    width: 4vw;
    height: 3vw;
  }
}

/* media */

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px) {
 
}

@media (max-width: 767.98px) {
  
}

@media (max-width: 575.98px) {
 
}

@media (max-width: 379.98px) {
 
}

@media (max-width: 299.98px) {

}

@keyframes bounceAnim {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  20% {
    -webkit-transform: scale(0.95, 1.03);
    transform: scale(0.95, 1.03);
  }
  40% {
    -webkit-transform: scale(1.03, 0.95);
    transform: scale(1.03, 0.95);
  }
  60% {
    -webkit-transform: scale(0.96, 1.03);
    transform: scale(0.96, 1.03);
  }
  80% {
    -webkit-transform: scale(1.03, 0.97);
    transform: scale(1.03, 0.97);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
